.wlc-rating--theme-default[_nghost-wlc-app-c3500054981] .wlc-rating__body[_ngcontent-wlc-app-c3500054981] {
        display: inline-grid;
        grid-template-columns: repeat(var(--stars-count), auto);
        gap: 5px;
      }
      .wlc-rating--theme-default[_nghost-wlc-app-c3500054981] .wlc-rating__icon[_ngcontent-wlc-app-c3500054981] {
        color: var(--mc-baseMain);
      }
      .wlc-rating--theme-default[_nghost-wlc-app-c3500054981] .wlc-rating__icon[_ngcontent-wlc-app-c3500054981] svg {
        width: 20px;
        height: 20px;
      }
      @media (min-width: 1630px) {
        .wlc-rating--theme-default[_nghost-wlc-app-c3500054981] .wlc-rating__icon[_ngcontent-wlc-app-c3500054981] svg {
          width: 25px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-rating--theme-default[_nghost-wlc-app-c3500054981] .wlc-rating__icon[_ngcontent-wlc-app-c3500054981] svg {
          height: 25px;
        }
      }
      .wlc-rating--theme-default[_nghost-wlc-app-c3500054981] .wlc-rating__icon[_ngcontent-wlc-app-c3500054981] svg .fill {
        fill: var(--mc-main);
      }
